KAS_FORGETTICKET(8)

NAME
kas_forgetticket - Discards all tickets for the issuer

SYNOPSIS
kas forgetticket [-all] [-help]

kas f [-a] [-h]

DESCRIPTION
The kas forgetticket command discards all of the issuer's tickets stored in the local machine's kernel memory. This includes the AFS server ticket from each cell in which the user has authenticated, and any tickets that the user have acquired during the current kas session (either when entering the session or by using the kas getticket command).

OPTIONS

-all
    Discards all tickets. This argument explicitly invokes the command's default behavior.

-help
    Prints the online help for this command. All other valid options are ignored.

EXAMPLES
The following command discards all of the issuer's tickets.

   % kas forgetticket

PRIVILEGE REQUIRED
None, and no password is required.

SEE ALSO
kas(8)

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.